Sector Name: INSURANCE - Bug #2151

Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 2,12 --> date format getting changed.

04/20/2022 05:40 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: sunil gupta
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

04/20/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug.

Issue:

Insurance Agent >tasurance-Agent->Schedule 3-->Qus.no 2,12 --> date format getting changed.

See attached screenshot:
History

#1 - 04/21/2022 09:16 AM - Mohd Irfan

- Subject changed from International Insurance-->Insurance agent-->Schedule 3-->Qus.no 2,12 --> date format getting changed. to Insurance Agent
->Insurance Agent-->Schedule 3-->Qus.no 2,12 --> date format getting changed.

- Description updated

#2 - 06/03/2022 11:59 AM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 06/03/2022 03:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
